<?php
define('NTLCMS', 1);
include ('../system/start.php');
include ('../system/function.php');
$param = isset($_GET['get']) ? filter_var($_GET['get'], FILTER_SANITIZE_NUMBER_INT) : '0';
$img = imagecreatetruecolor(101, 8);
imagefilledrectangle($img, 0, 0, 101, 8, imagecolorallocate($img, 100, 150, 225));
imagefilledrectangle($img, 1, 1, $param, 6, imagecolorallocate($img, 255, 125, 0));
imagerectangle($img, 0, 0, 100, 7, imagecolorallocate($img, 0, 0, 0));
header('Content-type: image/jpeg');
imagejpeg($img, null, 75);
imagedestroy($img);
?>